package cn.com.countrygarden.bi.main.model.performance.dto;

import java.util.List;

/**
 * 用于组装我的考核返回数据的DTO
 *
 * @Author:Wyman
 * @Date:2018/10/29
 */
public class MyPerformanceDto {

    private int maxQuarter;

    private PerformanceAreaDto organInfo;

    private List<MyPerformanceDetailDto> detailInfo;

    public int getMaxQuarter() {
        return maxQuarter;
    }

    public void setMaxQuarter(int maxQuarter) {
        this.maxQuarter = maxQuarter;
    }

    public PerformanceAreaDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceAreaDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<MyPerformanceDetailDto> getDetailInfo() {
        return detailInfo;
    }

    public void setDetailInfo(List<MyPerformanceDetailDto> detailInfo) {
        this.detailInfo = detailInfo;
    }
}
